import os
from os import path
import subprocess

def du(path):
    #disk usage in human readable format (e.g. '2,1GB')
    return subprocess.check_output(['du','-sh', path]).split()[0].decode('utf-8')

def get_size(start_path = 'C:\MyTools'):
    total_size = 0
    for dirpath, dirnames, filenames in os.walk(start_path):
        for f in filenames:
            fp = os.path.join(dirpath, f)
            total_size += os.path.getsize(fp)
    return total_size


dirpath = 'C:\MyTools'
#print(du(path))
print(get_size(dirpath))

array = os.listdir(dirpath)
for x in array:
	print(x)
	
files = [x for x in os.listdir(dirpath) if path.isfile(dirpath+os.sep+x)]	
print(files)